﻿/** BASIC */

body {
	margin: 0px;
	padding: 0px;
	background: #2E3640 url(images/homepage01.gif) repeat-x left top;
}

/** FORMS */

form {
	margin: 0px;
	padding: 0px;
}

/** HEADINGS */

h1, h2, h3, h4, h5, h6 {
	margin: 0px;
}

/** TEXTS */

body, th, td, input, textarea, select {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}

p, blockquote, ul, ol, dl {
	margin-top: 0px;
	margin-bottom: 1em;
}

.ul1 {
	margin-left: 0px;
	padding-left: 0px;
	list-style: none;
}

.text1 {
	text-align: right;
}

.text2 {
	font-size: 10px;
	color: #BCBFC9;
}

.text3 {
	color: #FFC47E;
}

.text4 {
	text-align: center;
	color: #9FA4B0;
}

/** LINKS */

a {
	color: #FFFFFF;
}

a:hover {
	text-decoration: none;
}

a.link1 {
	display: block;
	padding-left: 10px;
	background: url(images/homepage23.gif) no-repeat 0px 4px;
	font-weight: bold;
}

/** STYLES */

.style1 {
	color: #2E3640;
}

.style1 a {
	font-weight: bold;
	color: #3F5FC0;
}

.style1 a:hover {
}

/** BACKGROUNDS */

.bg1 {
	background: url(images/homepage05.gif) no-repeat right top;
}

.bg2 {
	background: url(images/homepage16.gif) repeat-y left top;
}

.bg3 {
	background: url(images/homepage17.gif) repeat-y left top;
}

.bg4 {
	background: url(images/homepage12.gif) no-repeat left bottom;
}

.bg5 {
	background: url(images/homepage19.jpg) no-repeat left top;
}

.bg6 {
	background: #727C95 url(images/homepage25.jpg) repeat-x left top;
}

.bg7 {
	background: url(images/subpage1_01.gif) repeat-y left top;
}

.bg8 {
	background: url(images/subpage2_01.gif) repeat-y left top;
}

.bg9 {
	background: url(images/subpage2_04.gif) no-repeat left bottom;
}

/** MISC */

.align-justify { text-align: justify; }
.align-right { text-align: right; }

img { border: none; }

.img1 {
	float: left;
	margin-right: 15px;
	padding-top: 3px;
}

.img2 {
	float: right;
	margin-right: 15px;
}

hr { display: none; }

.hr1 {
	height: 1px;
	background: url(images/homepage18.gif) no-repeat left top;
}

.hr2 {
	height: 2px;
	margin-bottom: 1em;
	background: url(images/homepage21.gif) repeat-x left top;
}

